#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing		Errore: Non sono stati specificati il nome della classe o l'azione.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	Errore: Argomento Classname, devicename, userfriendly readername, readername, libreria handler IFD o azione mancante.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing	Errore: Il nome del lettore semplificato \u00e8 un parametro obbligatorio.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	Errore: Classname e la libreria di handler IFD non possono essere specificati contemporaneamente.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing		Errore: Non sono stati specificati il nome della classe, il livello o l'azione.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing		Errore: Non sono stati specificati l'azione o il nome della propriet\u00e0.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing			Errore: Non \u00e8 stata specificata l'azione.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType		Errore: {0} non \u00e8 un tipo di propriet\u00e0 valido.\nI tipi di propriet\u00e0 validi sono terminal/service/debug/override.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType		Errore: {0} non \u00e8 un tipo di azione valido.\nI tipi di azione validi sono add/modify/delete.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists		Errore: Questo valore \u00e8 gi\u00e0 presente.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing		Errore: Non \u00e8 stato specificato il tipo di propriet\u00e0.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound		Errore: Non sono state trovate una o pi\u00f9 propriet\u00e0.\nVengono visualizzate le propriet\u00e0 presenti nella lista.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists		Errore: Questa propriet\u00e0 \u00e8 gi\u00e0 presente.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd	Errore: Una o pi\u00f9 propriet\u00e0 sono gi\u00e0 presenti.\nVengono aggiunte alla lista le propriet\u00e0 nuove.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists		Errore: Questo valore non esiste.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty			Errore: Questa propriet\u00e0 non esiste.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify	Errore: Non sono state trovate una o pi\u00f9 propriet\u00e0.\nVengono modificate le propriet\u00e0 presenti nella lista.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete	Errore: Non sono state trovate una o pi\u00f9 propriet\u00e0.\nVengono eliminate le propriet\u00e0 presenti nella lista.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport			Errore: La chiave specificata non \u00e8 disponibile per l'esportazione.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists		Errore: Questo dispositivo \u00e8 gi\u00e0 stato configurato.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing			Errore: Il tipo di chiave non \u00e8 specificato. Il tipo di chiave valido \u00e8 challenge_response.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing		Errore: File di input non specificato.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing		Errore: File di output non specificato.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound			Errore: {0}: file non trovato.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError			Errore: Si \u00e8 verificato un errore di input/output durante la lettura/scrittura del file.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess		Errore: Accesso non autorizzato alla propriet\u00e0.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot			Errore: Per accedere a questa propriet\u00e0 \u00e8 necessario essere root.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError		Errore: Impossibile riavviare il server OCF.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				Sintassi:\tsmartcard -c admin [-a applicazione] [nomepropriet\u00e0]*\n\tsmartcard -c admin [-a applicazione] [-x add/modify/delete {nomepropriet\u00e0=valore}*]\n\
\tsmartcard -c admin -t servizio -j nomeclasse -x {add|delete|modify} [-R]\n\
\tsmartcard -c admin -t terminale [-j nomeclasse|-H handlerifd] -d device -r nomelettoreabbreviato [-R]\n\
\t\t  -n nomelettore -x {add|delete|modify}\n\
\tsmartcard -c admin -t debug -j nomeclasse -l livello -x {add|delete|modify} [-R]\n\
\tsmartcard -c admin -t override -x {add|delete|modify} nomepropriet\u00e0=valore\n\
\tsmartcard -c admin -I -k keytype -i nomefile\n\
\tsmartcard -c admin -E -k keytype -o nomefile

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage              	Sintassi: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod		Impossibile richiamare il metodo del sottocomando.

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage              	Sintassi:\tsmartcard -c bin2capx  [-I file_capx] [-i file_input] [-p file_propriet\u00e0] \n\
				      \t-T tipo di scheda [-o file_output] [-v] [propriet\u00e0=valore]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           Errore nell'analisi del file di input.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile       Errore nell'analisi del file di propriet\u00e0.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage              	Sintassi: smartcard -c init  [-r nome_lettore] [-s slot] -A aid  \
					-L|-P pin [propriet\u00e0=valore]*
#@EN@ Initialization Failed.
OCFInit.Exception               Inizializzazione non riuscita.
#@EN@ Unsupported reader. 
OCFInit.ReaderException         Lettore non supportato. 
#@EN@ Unknown AID.
OCFInit.invalidAID              AID sconosciuto.
#@EN@ Invalid Pin.
OCFInit.invalidPin              Pin non valido.
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed       Impossibile elencare gli applet presenti nella scheda. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         Modifica del pin non riuscita. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK	        Pin modificato con successo.
#@EN@ pin
OCFInit.PIN       		pin
#@EN@ enter pin
OCFInit.PIN_DESC       		inserire il pin

#@EN@ application
OCFInit.APPLICATION       	applicazione
#@EN@ enter application name
OCFInit.APPLICATION_DESC	inserire il nome dell'applicazione

#@EN@ user
OCFInit.USER       		utente
#@EN@ enter user name
OCFInit.USER_DESC       	inserire il nome utente

#@EN@ password
OCFInit.PASSWORD       		password
#@EN@ enter password
OCFInit.PASSWORD_DESC     	inserire la password

#@EN@ privatekey
OCFInit.PRIVATE_KEY       	chiave privata
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC     	inserire il percorso del file

#@EN@ certificate
OCFInit.CERT 	      		certificato
#@EN@ please enter file path
OCFInit.CERT_DESC     		inserire il percorso del file

#@EN@ Missing -T option.
OCFLoad.type              	Opzione -T non specificata.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage              	Sintassi:\tsmartcard -c load -A aid -i file_input [-r nome_lettore] [-s numero_slot] \n \t[-p file_propriet\u00e0] [-v] [propriet\u00e0=valore]*\n\n \tsmartcard -c load -A aid [-i file_input] [-r nome_lettore] [-s numero_slot]\n\t[-p file_propriet\u00e0] [-v] {propriet\u00e0=valore}*\n\n\tsmartcard -c load -A aid -p file_propriet\u00e0 [-i file_input] [-r nome_lettore] \n\t[-s numero_slot] [-v] [propriet\u00e0=valore]*\n\n\tsmartcard -c load [-r nome_lettore] [-s numero_slot] [-A aid] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success              	Operazione eseguita.

#@EN@ Operation failed.
OCFLoad.fail              	Operazione non riuscita.

#@EN@ Unable to invoke service.
OCFLoad.getservice              Impossibile richiamare il servizio.
#@EN@ Error finding input file.
OCFLoad.noInputFile		Errore nella ricerca del file di input.

#@EN@ Error parsing input file.
OCFLoad.parsefile               Errore nell'analisi del file di input.

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           Errore nell'analisi del file di propriet\u00e0.

#@EN@ Could not create card object.
OCFLoad.getcard           	Impossibile creare l'oggetto scheda.

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader	Errore: lettore sconosciuto.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot		Errore: Per eseguire questo comando \u00e8 necessario essere root.

